[ubuntu-mono] [Bug 260826] Re: [Intrepid] ASP.NET AJAX not working with Mono and XSP2 1.9.1.0

Bug Watch Updater 260826 at bugs.launchpad.net
Wed Aug 10 22:33:25 UTC 2011


** Changed in: mono (Debian)
       Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
CLI/Mono Uploaders, which is subscribed to mono in Ubuntu.
https://bugs.launchpad.net/bugs/260826

Title:
  [Intrepid] ASP.NET AJAX not working with Mono and XSP2 1.9.1.0

Status in “mono” package in Ubuntu:
  Fix Released
Status in “mono” package in Debian:
  Fix Released

Bug description:
  Binary package hint: mono-xsp2

  I have a web application which uses ASP.NET AJAX
  (System.Web.Extensions). This was supposed to be supported by mono
  1.9+, and I previously requested the new version of mono for inclusion
  in intrepid (bug #243723).

  However, I am still having problems running my application:
  "Could not load file or assembly 'System.Web.Extensions, Version=1.0.61025.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35' or one of its dependencies. The system cannot find the file specified."

  The web application runs under XSP2 in OpenSUSE 11 without problems - the versions in Ubuntu Intrepid and OpenSUSE are reportedly the same:
  XSP2 1.9.1.0
  Mono Version: 2.0.50727.42

  So I am at a loss as to why System.Web.Extensions is not found when
  running XSP2 in Ubuntu Intrepid.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mono/+bug/260826/+subscriptions



More information about the Ubuntu-mono mailing list